/* {outputFileName:hpp-resources-and-support} */
/* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */
/*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/
/* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/
/* Using @each we create a CSS class for
color and background using the name in the class
and the value as the property value that we need

Ex: .color--white { color: #FFFFFFF; } and
.bg-color--white { background-color: #FFFFFF; } */
.color--governor-bay {
  color: #3d43bf;
}
.bg-color--governor-bay {
  background-color: #3d43bf;
}
.hero--bg-color-governor-bay {
  --hero-bg: #3d43bf;
}
.color--gulf-blue {
  color: #041655;
}
.bg-color--gulf-blue {
  background-color: #041655;
}
.hero--bg-color-gulf-blue {
  --hero-bg: #041655;
}
.color--paris-white {
  color: #c9ded2;
}
.bg-color--paris-white {
  background-color: #c9ded2;
}
.hero--bg-color-paris-white {
  --hero-bg: #c9ded2;
}
.color--light-neptune {
  color: #70a3b8;
}
.bg-color--light-neptune {
  background-color: #70a3b8;
}
.hero--bg-color-light-neptune {
  --hero-bg: #70a3b8;
}
.color--shark {
  color: #212529;
}
.bg-color--shark {
  background-color: #212529;
}
.hero--bg-color-shark {
  --hero-bg: #212529;
}
.color--light-ziggurat {
  color: #b9d7e0;
}
.bg-color--light-ziggurat {
  background-color: #b9d7e0;
}
.hero--bg-color-light-ziggurat {
  --hero-bg: #b9d7e0;
}
.color--white {
  color: #fff;
}
.bg-color--white {
  background-color: #fff;
}
.hero--bg-color-white {
  --hero-bg: #fff;
}
.color--french-lilac {
  color: #ddd0f0;
}
.bg-color--french-lilac {
  background-color: #ddd0f0;
}
.hero--bg-color-french-lilac {
  --hero-bg: #ddd0f0;
}
.color--mine-shaft {
  color: #383838;
}
.bg-color--mine-shaft {
  background-color: #383838;
}
.hero--bg-color-mine-shaft {
  --hero-bg: #383838;
}
.color--moody-blue {
  color: #7179cd;
}
.bg-color--moody-blue {
  background-color: #7179cd;
}
.hero--bg-color-moody-blue {
  --hero-bg: #7179cd;
}
.color--glacier {
  color: #70a3bb;
}
.bg-color--glacier {
  background-color: #70a3bb;
}
.hero--bg-color-glacier {
  --hero-bg: #70a3bb;
}
.color--ziggurat {
  color: rgba(185, 215, 224, 0.451);
}
.bg-color--ziggurat {
  background-color: rgba(185, 215, 224, 0.451);
}
.hero--bg-color-ziggurat {
  --hero-bg: rgba(185, 215, 224, 0.451);
}
.color--black {
  color: #000;
}
.bg-color--black {
  background-color: #000;
}
.hero--bg-color-black {
  --hero-bg: #000;
}
.color--red {
  color: #CE4646;
}
.bg-color--red {
  background-color: #CE4646;
}
.hero--bg-color-red {
  --hero-bg: #CE4646;
}
.color--mystic {
  color: #d4e5db;
}
.bg-color--mystic {
  background-color: #d4e5db;
}
.hero--bg-color-mystic {
  --hero-bg: #d4e5db;
}
.color--nepal {
  color: #8cb5c6;
}
.bg-color--nepal {
  background-color: #8cb5c6;
}
.hero--bg-color-nepal {
  --hero-bg: #8cb5c6;
}
.color--azure {
  color: #007bff;
}
.bg-color--azure {
  background-color: #007bff;
}
.hero--bg-color-azure {
  --hero-bg: #007bff;
}
.color--light-glacier {
  color: #e1e3f3;
}
.bg-color--light-glacier {
  background-color: #e1e3f3;
}
.hero--bg-color-light-glacier {
  --hero-bg: #e1e3f3;
}
.color--pattens-blue {
  color: #dbeaef;
}
.bg-color--pattens-blue {
  background-color: #dbeaef;
}
.hero--bg-color-pattens-blue {
  --hero-bg: #dbeaef;
}
.color--magenta {
  color: #ff00f5;
}
.bg-color--magenta {
  background-color: #ff00f5;
}
.hero--bg-color-magenta {
  --hero-bg: #ff00f5;
}
.color--nickel {
  color: #737373;
}
.bg-color--nickel {
  background-color: #737373;
}
.hero--bg-color-nickel {
  --hero-bg: #737373;
}
.color--lavender {
  color: #b999d9;
}
.bg-color--lavender {
  background-color: #b999d9;
}
.hero--bg-color-lavender {
  --hero-bg: #b999d9;
}
.color--cerulean {
  color: #00A9E0;
}
.bg-color--cerulean {
  background-color: #00A9E0;
}
.hero--bg-color-cerulean {
  --hero-bg: #00A9E0;
}
.mobile--only {
  display: block;
}
@media (min-width: 768px) {
  .mobile--only {
    display: none;
  }
}
.desktop--only {
  display: none;
}
@media (min-width: 1200px) {
  .desktop--only {
    display: block;
  }
}
.help::after {
  content: "";
  position: relative;
  z-index: 2;
  bottom: 0.0625rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/resources-and-support/upper-gray-wave-tablet.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .help::after {
    height: 13vw;
    background-image: url("/assets/images/resources-and-support/upper-gray-wave-tablet.png");
  }
}
@media screen and (min-width: 992px) {
  .help::after {
    height: 7vw;
    background-image: url("/assets/images/resources-and-support/upper-gray-wave-desktop.png");
  }
}
.help__heading {
  max-width: 21.125rem;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .help__heading {
    max-width: 25ch;
    margin-top: 3.875rem;
    margin-bottom: 3.5rem;
    line-height: 48px;
  }
}
@media screen and (min-width: 1024px) {
  .help__heading {
    margin-bottom: 4rem;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.help .bg-color--light-ziggurat {
  padding-top: 4rem;
}
.help__cards_grid {
  max-width: 600px;
  margin: auto;
  margin-bottom: 3rem;
}
.help__cards_grid .item {
  gap: 2rem;
  position: relative;
  display: flex;
  flex-direction: column;
  max-width: 22rem;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  padding-top: 2rem;
  padding-right: 1rem;
  padding-bottom: 1.5rem;
  padding-left: 1rem;
  background-color: #fff;
  box-shadow: 3px 3px 50px rgba(4, 22, 85, 0.1490196078);
}
@supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .help__cards_grid .item > * {
    margin: calc(2rem / 2);
  }
}
.help__cards_grid .item__heading {
  margin-bottom: 1rem;
  font-family: "interstate", sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4375rem;
  color: #041655;
}
@media screen and (min-width: 600px) {
  .help__cards_grid .item__heading {
    max-width: 31.25rem;
  }
}
@media screen and (min-width: 1024px) {
  .help__cards_grid .item__heading {
    font-size: 1.625rem;
    line-height: 2.375rem;
    letter-spacing: 0.416px;
  }
}
.help__cards_grid .item__text {
  max-width: 226.4px;
  margin-bottom: 1.25rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.0219rem;
}
@media screen and (min-width: 600px) {
  .help__cards_grid .item__text {
    max-width: unset;
  }
}
@media screen and (min-width: 768px) {
  .help__cards_grid .item__text {
    max-width: 226px;
  }
}
@media screen and (min-width: 900px) {
  .help__cards_grid .item__text {
    max-width: 100%;
  }
}
@media screen and (min-width: 1024px) {
  .help__cards_grid .item__text {
    max-width: unset;
    font-size: 1.25rem;
    line-height: 2rem;
  }
}
@media screen and (min-width: 1200px) {
  .help__cards_grid .item__text {
    max-width: 382PX;
  }
}
.help__cards_grid .item__logo {
  max-width: 14.125rem;
  height: 7.5rem;
  margin: auto;
  margin-bottom: -1.5625rem;
  -o-object-fit: contain;
     object-fit: contain;
}
.help__cards_grid .item__logo img {
  height: inherit;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (min-width: 1024px) {
  .help__cards_grid .item__logo img {
    height: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .help__cards_grid .item__logo img {
    height: 170px;
    margin-bottom: 125px;
  }
}
@media screen and (min-width: 1200px) {
  .help__cards_grid .item__logo {
    display: flex;
    align-items: center;
    height: 100%;
  }
}
.help__cards_grid .item__description {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.help__cards_grid .item__br-desktop {
  display: none;
}
@media screen and (min-width: 1200px) {
  .help__cards_grid .item__br-desktop {
    display: inline;
  }
}
.help__cards_grid .item .button {
  padding-left: 0;
}
.help__cards_grid .item .button.no-arrow-button::after {
  display: none;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .help__cards_grid .item .button {
    position: absolute;
    bottom: -4rem;
    width: 100%;
    font-size: 1.25rem;
    line-height: 24px;
  }
}
@media screen and (min-width: 375px) {
  .help__cards_grid .item {
    max-width: 17.9375rem;
    padding-right: 2rem;
    padding-left: 2rem;
  }
}
@media screen and (min-width: 768px) {
  .help__cards_grid .item {
    max-width: 300px;
    padding: 28px;
  }
}
@media screen and (min-width: 850px) {
  .help__cards_grid .item {
    max-width: 690px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .help__cards_grid .item {
    padding-bottom: 5rem;
  }
}
@media screen and (min-width: 1200px) {
  .help__cards_grid .item {
    display: grid;
    grid-template-columns: 138px 1fr;
    width: 100%;
  }
  .help__cards_grid .item#last-item {
    width: 48%;
    max-width: 43.125rem;
    padding-right: 4.3125rem;
  }
}
@media screen and (min-width: 900px) {
  .help__cards_grid {
    max-width: unset;
    margin: unset;
  }
}
@media screen and (min-width: 1200px) {
  .help__cards_grid {
    padding: 40px;
  }
}
@media screen and (min-width: 768px) {
  .help__cards_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 2rem;
         column-gap: 2rem;
  }
}
.help__disclaimer {
  max-width: 22ch;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-bottom: 2rem;
  font-size: 1.25rem;
  font-weight: 500;
  color: #041655;
  text-align: center;
}
@media screen and (min-width: 600px) {
  .help__disclaimer {
    max-width: 65ch;
  }
}
@media screen and (min-width: 768px) {
  .help__disclaimer {
    max-width: 620px;
    padding-bottom: 4rem;
    font-size: 18px;
    line-height: 28px;
  }
}
@media screen and (min-width: 1024px) {
  .help__disclaimer {
    max-width: 67ch;
  }
}
.resources::before {
  content: "";
  position: relative;
  z-index: 2;
  top: -4.9375rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/resources-and-support/wave-resource-tablet.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .resources::before {
    height: 13vw;
    background-image: url("/assets/images/resources-and-support/wave-resource-tablet.png");
  }
}
@media screen and (min-width: 992px) {
  .resources::before {
    top: -2.9375rem;
    height: 7vw;
    background-image: url("/assets/images/resources-and-support/wave-resource-desktop.png");
  }
}
@media screen and (min-width: 1300px) {
  .resources::before {
    top: -3.9375rem;
  }
}
.resources::after {
  content: "";
  position: relative;
  bottom: 0.0625rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/resources-and-support/wave-bottom-lilac-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .resources::after {
    height: 13vw;
    background-image: url("/assets/images/resources-and-support/wave-bottom-lilac-tablet.svg");
  }
}
@media screen and (min-width: 992px) {
  .resources::after {
    height: 7vw;
    background-image: url("/assets/images/resources-and-support/wave-bottom-lilac-desktop.svg");
  }
}
.resources .bg-color--french-lilac {
  position: relative;
  margin-top: -5rem;
  padding-top: 5rem;
}
@media screen and (min-width: 768px) {
  .resources .bg-color--french-lilac {
    margin-top: -6rem;
    padding-top: 2rem;
  }
}
@media screen and (min-width: 992px) {
  .resources .bg-color--french-lilac {
    margin-top: -4rem;
    padding-top: 6rem;
  }
}
@media screen and (min-width: 2000px) {
  .resources .bg-color--french-lilac {
    margin-top: -6rem;
    padding-top: 8rem;
  }
}
.resources__heading {
  max-width: 17rem;
  margin-top: -4rem;
  margin-right: auto;
  margin-bottom: 1.5rem;
  margin-left: auto;
  font-size: 35px;
  font-weight: 600;
  line-height: 48px;
  color: #041655;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .resources__heading {
    max-width: 20ch;
    margin-top: unset;
    font-size: 35px;
    font-weight: 500;
    line-height: 48px;
  }
}
@media screen and (min-width: 992px) {
  .resources__heading {
    max-width: 52rem;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.resources__text {
  max-width: 23rem;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
  font-weight: 500;
  color: #041655;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .resources__text {
    max-width: 52ch;
  }
}
@media screen and (min-width: 1024px) {
  .resources__text {
    max-width: 62ch;
    margin-bottom: 5rem;
  }
}
.resources__grid .item {
  max-width: 45ch;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 3.5rem;
  text-align: center;
}
.resources__grid .item__image {
  width: auto;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .resources__grid .item__image {
    width: 12.25rem;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 992px) {
  .resources__grid .item__image {
    width: -moz-max-content;
    width: max-content;
  }
}
.resources__grid .item__description {
  max-width: 548px;
  color: #041655;
}
.resources__grid .item__description .item__heading {
  margin-bottom: 1rem;
  font-family: "interstate", sans-serif;
}
@media screen and (min-width: 768px) {
  .resources__grid .item__description .item__heading {
    margin-bottom: 2rem;
  }
}
.resources__grid .item__description .item__text {
  max-width: 350px;
  margin: auto;
  margin-bottom: 2rem;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .resources__grid .item__description .item__text {
    max-width: 393px;
    margin: unset;
    margin-bottom: 2rem;
    color: #383838;
  }
}
@media screen and (min-width: 1000px) {
  .resources__grid .item__description .item__text {
    max-width: 565px;
  }
}
.resources__grid .item__description .button {
  justify-content: center;
  width: 245px;
  margin-right: auto;
  margin-left: auto;
  text-transform: uppercase;
  letter-spacing: 1.35px;
}
@media screen and (min-width: 768px) {
  .resources__grid .item__description .button {
    margin-left: initial;
  }
}
@media screen and (min-width: 1000px) {
  .resources__grid .item__description {
    max-width: 690px;
  }
}
@media screen and (min-width: 768px) {
  .resources__grid .item {
    display: grid;
    grid-template-columns: 200px 1fr;
    -moz-column-gap: 2.5rem;
         column-gap: 2.5rem;
    align-items: center;
    max-width: 100%;
    text-align: left;
  }
}
@media screen and (min-width: 1024px) {
  .resources__grid .item {
    grid-template-columns: 250px 1fr;
    -moz-column-gap: 3rem;
         column-gap: 3rem;
    max-width: 103ch;
    padding-bottom: 5rem;
  }
}
@media screen and (min-width: 1200px) {
  .resources__grid .item {
    grid-template-columns: 300px 1fr;
    -moz-column-gap: 4rem;
         column-gap: 4rem;
  }
}
.partnerships {
  padding-top: 5rem;
  padding-bottom: 6rem;
  color: #041655;
  text-align: center;
  /** Slider Styles **/
  /** End Slider Styles **/
}
.partnerships .splide {
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .partnerships .splide__arrows {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .partnerships .splide {
    max-width: 94%;
  }
}
.partnerships .splide__track--nav > .splide__list > .splide__slide.is-active {
  border-color: transparent;
}
.partnerships .splide__arrow {
  background: transparent;
}
.partnerships .splide__arrow svg {
  fill: rgba(4, 22, 85, 0.5);
}
@media screen and (min-width: 992px) {
  .partnerships .splide__arrow svg {
    width: 40px;
    height: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .partnerships .splide__arrow svg {
    width: 60px;
    height: 60px;
  }
}
.partnerships .splide__arrow--prev {
  left: -1.75rem;
}
@media screen and (min-width: 1200px) {
  .partnerships .splide__arrow--prev {
    left: -2.5rem;
  }
}
.partnerships .splide__arrow--next {
  right: -1.75rem;
}
@media screen and (min-width: 1200px) {
  .partnerships .splide__arrow--next {
    right: -2.5rem;
  }
}
.partnerships__heading {
  max-width: 24rem;
  margin: auto;
  margin-bottom: 2rem;
  font-size: 35px;
  font-weight: 600;
  line-height: 48px;
}
@media screen and (min-width: 768px) {
  .partnerships__heading {
    max-width: 35rem;
    font-size: 2.1875rem;
    line-height: 3rem;
  }
}
@media screen and (min-width: 992px) {
  .partnerships__heading {
    max-width: unset;
    margin: unset;
    margin-bottom: 2rem;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.partnerships__text {
  max-width: 29ch;
  margin-right: auto;
  margin-bottom: 4rem;
  margin-left: auto;
  font-weight: 500;
}
@media screen and (min-width: 600px) {
  .partnerships__text {
    max-width: 646px;
    color: #383838;
  }
}
@media screen and (min-width: 992px) {
  .partnerships__text {
    max-width: 65ch;
  }
}
.custom__cta {
  color: #041655;
  text-align: center;
}
.custom__cta::before {
  content: "";
  position: relative;
  z-index: 2;
  top: 0.0625rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/resources-and-support/cta-wave-top-sky2-tablet.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .custom__cta::before {
    height: 7.75rem;
    background-image: url("/assets/images/resources-and-support/cta-wave-top-sky2-tablet.svg");
  }
}
@media screen and (min-width: 992px) {
  .custom__cta::before {
    height: 7vw;
    background-image: url("/assets/images/resources-and-support/cta-wave-top-sky2-desktop.svg");
  }
}
.custom__cta::after {
  content: "";
  position: relative;
  z-index: 2;
  bottom: 0.0625rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/resources-and-support/cta-wave-bottom-sky2-tablet.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .custom__cta::after {
    height: 13vw;
    background-image: url("/assets/images/resources-and-support/cta-wave-bottom-sky2-tablet.svg");
  }
}
@media screen and (min-width: 992px) {
  .custom__cta::after {
    height: 7vw;
    background-image: url("/assets/images/resources-and-support/cta-wave-bottom-sky2-desktop.svg");
  }
}
.custom__cta .bg-color--pattens-blue {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
@media screen and (min-width: 992px) {
  .custom__cta .bg-color--pattens-blue {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}
.custom__cta_icon {
  width: 76px;
  /* height: 66px; */
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
}
@media screen and (min-width: 992px) {
  .custom__cta_icon {
    margin-bottom: 1rem;
  }
}
.custom__cta__heading {
  margin-bottom: 1rem;
  font-size: 35px;
  font-weight: 500;
  line-height: 48px;
}
@media screen and (min-width: 768px) {
  .custom__cta__heading {
    line-height: 2.8125rem;
  }
}
@media screen and (min-width: 992px) {
  .custom__cta__heading {
    margin-top: 2rem;
    margin-bottom: 0;
    font-size: 3.75rem;
  }
}
.custom__cta__text {
  max-width: 344px;
  margin: auto;
  margin-bottom: 3rem;
  font-weight: 500;
  /*  @media screen and (min-width: 992px) {
    max-width: 600px;
    margin-bottom: 2rem;
    font-size: 20px;
  } */
}
@media screen and (min-width: 768px) {
  .custom__cta__text {
    max-width: 21.5rem;
    margin-top: 2rem;
    margin-right: auto;
    margin-bottom: 2.5rem;
    margin-left: auto;
  }
}
@media screen and (min-width: 992px) {
  .custom__cta__text {
    max-width: -moz-max-content;
    max-width: max-content;
    margin-bottom: 3.25rem;
  }
}
.custom__cta_button {
  justify-content: center;
  width: 250px;
  margin-right: auto;
  margin-left: auto;
  text-transform: uppercase;
  letter-spacing: 0.0844rem;
}
.custom__cta_button:hover {
  border-color: #041655;
}
@media screen and (min-width: 768px) {
  .custom__cta_button {
    width: 325px;
  }
}
.advocating {
  padding-top: 4rem;
  padding-bottom: 4rem;
  text-align: center;
}
.advocating__heading {
  max-width: 18.625rem;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  font-size: 35px;
  font-weight: 500;
  line-height: 48px;
  color: #041655;
}
.advocating__heading u {
  font-family: inherit;
  text-underline-offset: 0.5rem;
}
@media screen and (min-width: 768px) {
  .advocating__heading {
    max-width: 25ch;
  }
}
@media screen and (min-width: 992px) {
  .advocating__heading {
    max-width: 58.125rem;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.advocating__text {
  max-width: 27ch;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
  font-weight: 500;
  color: #383838;
}
@media screen and (min-width: 630px) {
  .advocating__text {
    max-width: 50ch;
  }
}
@media screen and (min-width: 768px) {
  .advocating__text {
    max-width: 31.9375rem;
    margin-bottom: 5rem;
  }
}
@media screen and (min-width: 1000px) {
  .advocating__text {
    max-width: 50ch;
  }
}
.advocating__text_bottom {
  max-width: 308px;
  margin-top: 3rem;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
  color: #041655;
}
@media screen and (min-width: 768px) {
  .advocating__text_bottom {
    max-width: 30.4375rem;
    font-size: 1.25rem;
    line-height: 2.125rem;
  }
}
@media screen and (min-width: 1000px) {
  .advocating__text_bottom {
    max-width: 873px;
    font-size: 26px;
  }
}
.advocating__grid {
  margin-right: auto;
  margin-left: auto;
}
.advocating__grid .item {
  max-width: 31.25rem;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  color: #041655;
  background-color: rgba(185, 215, 224, 0.45);
  box-shadow: 0 3px 6px rgba(4, 22, 85, 0.1490196078);
}
.advocating__grid .item__description {
  padding: 2rem;
  text-align: left;
}
.advocating__grid .item__description .item__heading {
  margin-bottom: 1rem;
  font-family: "new-spirit", serif;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 2rem;
  letter-spacing: normal;
}
.advocating__grid .item__description .item__heading.--first {
  max-width: 19.9375rem;
  margin-bottom: 2rem;
  font-family: "new-spirit", serif;
  font-weight: 600;
}
@media screen and (min-width: 600px) {
  .advocating__grid .item__description .item__heading.--first {
    max-width: -moz-max-content;
    max-width: max-content;
    font-size: 1.625rem;
    line-height: 2.25rem;
  }
}
@media screen and (min-width: 1100px) {
  .advocating__grid .item__description .item__heading.--first {
    font-size: 2.1875rem;
    line-height: 2.8125rem;
  }
}
@media screen and (min-width: 600px) {
  .advocating__grid .item__description .item__heading {
    max-width: -moz-max-content;
    max-width: max-content;
    font-size: 1.625rem;
    line-height: 2.25rem;
  }
}
@media screen and (min-width: 1100px) {
  .advocating__grid .item__description .item__heading {
    font-size: 2.1875rem;
    line-height: 2.8125rem;
  }
}
.advocating__grid .item__description .item__text {
  max-width: 19.25rem;
  margin-bottom: 2rem;
  font-weight: 500;
}
@media screen and (min-width: 600px) {
  .advocating__grid .item__description .item__text {
    max-width: 465px;
    font-size: 16px;
  }
}
@media screen and (min-width: 992px) {
  .advocating__grid .item__description .item__text {
    max-width: 600px;
    margin-bottom: 0.75rem;
    font-size: 20px;
  }
}
.advocating__grid .item__description .item__list {
  margin-bottom: 2.5rem;
  margin-left: 1rem;
}
.advocating__grid .item__description .item__list li {
  max-width: 302px;
  font-weight: 500;
  list-style-type: disc;
}
@media screen and (min-width: 600px) {
  .advocating__grid .item__description .item__list li {
    max-width: 621px;
  }
}
@media screen and (min-width: 992px) {
  .advocating__grid .item__description .item__list {
    margin-left: 2.5rem;
  }
}
.advocating__grid .item__description .button {
  margin-right: auto;
  margin-bottom: 2.1rem;
  margin-left: auto;
  font-size: 0.875rem;
  line-height: 1.1875rem;
  text-transform: uppercase;
}
@media screen and (min-width: 768px) {
  .advocating__grid .item__description .button {
    justify-content: center;
    width: 19.625rem;
    margin-left: initial;
  }
}
@media screen and (min-width: 768px) {
  .advocating__grid .item__description {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 992px) {
  .advocating__grid .item__description {
    padding-top: 3rem;
  }
}
.advocating__grid .item__image {
  width: 100%;
  margin: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 600px) {
  .advocating__grid .item__image {
    height: 261px;
  }
}
@media screen and (min-width: 992px) {
  .advocating__grid .item__image {
    height: 220px;
  }
}
@media screen and (min-width: 768px) {
  .advocating__grid .item {
    flex: 1;
    max-width: 55ch;
  }
}
@media only screen and (min-width: 768px) and (min-device-width: 810px) and (orientation: portrait) {
  .advocating__grid .item:first-of-type {
    /* margin-right: 1rem; */
  }
}
@media screen and (min-width: 768px) {
  .advocating__grid {
    gap: 1rem;
    max-width: 115ch;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .advocating__grid > * {
      margin: calc(1rem / 2);
    }
  }
}
@media screen and (min-width: 992px) {
  .advocating__grid {
    gap: 3rem;
    display: flex;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .advocating__grid > * {
      margin: calc(3rem / 2);
    }
  }
}
@media screen and (min-width: 768px) {
  .advocating {
    padding-bottom: 1rem;
  }
}
@media screen and (min-width: 992px) {
  .advocating {
    padding-bottom: 4rem;
  }
}
.conversation {
  padding-top: 1rem;
  padding-bottom: 6.25rem;
  text-align: center;
}
.conversation__block {
  display: block;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .conversation__block {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
    max-width: 67.7775rem;
    margin: auto;
    text-align: left;
  }
}
.conversation__heading {
  max-width: 352px;
  margin-right: auto;
  margin-bottom: 1.125rem;
  margin-left: auto;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .conversation__heading {
    max-width: 452px;
    line-height: 3rem;
    color: #041655;
    text-align: left;
  }
}
@media screen and (min-width: 1000px) {
  .conversation__heading {
    max-width: 685px;
    margin: unset;
    margin-bottom: 2rem;
    font-size: 60px;
  }
}
.conversation p {
  max-width: 342px;
  margin: auto;
  margin-bottom: 2.6313rem;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .conversation p {
    max-width: 452px;
  }
}
@media screen and (min-width: 900px) {
  .conversation p {
    max-width: 742px;
  }
}
.conversation__text {
  max-width: 410px;
  margin: auto;
}
@media screen and (min-width: 768px) {
  .conversation__text {
    max-width: 25rem;
    margin: unset;
  }
}
@media screen and (min-width: 1000px) {
  .conversation__text {
    max-width: 45.125rem;
    margin: unset;
  }
}
.conversation__icon {
  max-width: 10.4719rem;
  margin: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
@media screen and (min-width: 768px) {
  .conversation__iconimg {
    max-width: 18.0587rem;
  }
}
@media screen and (min-width: 768px) {
  .conversation__icon {
    max-width: unset;
    margin: unset;
    margin-top: 1.5rem;
    margin-left: 2rem;
    padding-top: 1rem;
  }
}
.conversation a {
  margin: auto;
  padding-left: 0;
}
@media screen and (min-width: 768px) {
  .conversation a.first {
    padding-bottom: 3px;
  }
}
@media screen and (min-width: 1000px) {
  .conversation a.first {
    padding-bottom: 15px;
  }
}
@media screen and (min-width: 768px) {
  .conversation a {
    margin: unset;
  }
}
@media screen and (min-width: 768px) {
  .conversation {
    padding-top: 4rem;
  }
}
@media screen and (min-width: 768px) {
  .conversation {
    padding-bottom: 7rem;
  }
}
@media screen and (min-width: 1200px) {
  #last-item .item__heading {
    max-width: 300px;
  }
}
@media screen and (min-width: 768px) {
  #last-item .item__text {
    max-width: 669px;
  }
}
@media screen and (min-width: 768px) {
  #last-item {
    grid-column: span 2;
    max-width: 100%;
  }
}
@media screen and (min-width: 1200px) {
  #last-item {
    max-width: 43.125rem;
    padding-right: 10px;
  }
}
/*
.hero--support-for-hpp
{.hero-content-wrapper{
  .hero__sub-content{
  max-width: 2px!important;
}
}} */
@media screen and (min-width: 600px) {
  .advocacy-br {
    display: none;
  }
}
@media screen and (min-width: 600px) {
  .item__text#unique-text-selector {
    max-width: 457px;
  }
}
@media screen and (min-width: 1000px) {
  .item__text#unique-text-selector {
    max-width: unset;
  }
}
@media screen and (min-width: 1000px) {
  #desktop-text-modifier {
    max-width: 639px;
  }
}
@media screen and (min-width: 1400px) {
  .os-tm {
    top: -5px;
    font-size: 20px;
  }
}
@media screen and (min-width: 1400px) {
  .os-tm-second {
    top: -3px;
    font-size: 18px;
  }
}